# W32_PolylineNote Struct Reference

//////////////////// POLYLINES ////////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_PolylineNote:

[legend]

## Public Member Functions

| W32_PolylineNote (int)
virtual void | Play (BOOL=TRUE)

## Constructor & Destructor Documentation

W32_PolylineNote::W32_PolylineNote | ( | int |  | ) |

## Member Function Documentation

virtual void W32_PolylineNote::Play | ( | BOOL | = `TRUE` | ) | `[virtual]`

| Reimplemented from W32_PolygonNote.

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx